/**
Theme Name: Dance Plus
Author: EXP
Author URI: https://www.myexp.fr
Description: Dance Plus
Version: 1.0.3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: dance-plus
Template: astra
*/

.zoom-hover {
  transition: 250ms;
}
.zoom-hover:hover {
  transform: scale(1.05);
}

table {
  border: 0 !important;
}
tr {
  border: 0 !important;
}
th {
  border: 0 !important;
}
td {
  border: 1px solid #ddd !important;
}
